body
{
	font-family:"Quicksand", sans-serif !important;
}

h4 
{
	font-family:"Quicksand", sans-serif !important;
	font-weight:bold;
}

.navbar
{
	background-color:#2565BA !important; 
}

aside.main-sidebar
{
	background-color:#2565BA !important;
}

.fa-circle.text-success
{
	color:rgb(0,250,0);
}

.btn-primary
{
	border-radius:15px;
	background-color:#2565BA !important;
	color:white;
	font-weight:bold;
}

.skin-blue .sidebar-form input[type="text"], .skin-blue .sidebar-form .btn
{
	background-color:rgba(255,255,255,0.0) !important;
	border:2px solid rgba(255,255,255,0.5);
	margin-bottom:15px;
}

.sidebar-form .fa-search
{
	color:white;
}

.sidebar-form .form-control
{
	color:white !important;
}

.sidebar-form .form-control::placeholder
{
	color:rgba(255,255,255,0.8) !important;
}

.sidebar-form
{
	border:none !important;
}

.sidebar-menu li:hover
{
	background-color:white !important;
	color:#2565BA !important;
}

.ui-dialog-buttonset button
{
	border-radius:15px;
	background-color:#2565BA;
	border:none;
	color:white;
	padding:5px 10px;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover
{
	background-color: #2565BA;
    border-color: #2565BA;
}

.navbar-nav>.user-menu>.dropdown-menu>li.user-header
{
	background-color:#2565BA;
}

.book-btn
{
	background-color: #2565BA;
	border:none !important;
	color:white;
	padding:10px 15px;
	border-radius:50px;
	font-weight:bold;
}

.date-select
{
	border-radius:5px;
	border:2px solid gray;
	margin-bottom:10px;
	padding:5px 10px;
	margin-top:5px;
}
.box
{
	margin-bottom:25px;
}

.box.red
{
	border-color:rgb(255,50,50);
}
.box-body
{
	padding:10px 20px 50px 20px;
}

.box-body .value
{
	color:#2565BA;
	font-weight:bold;
}

.box-body.red .sector-title
{
	color:rgb(255,50,50);
}

.box-body .contact-information
{
	margin-top:25px;
}

.box-body .contact-card
{
	border-radius:15px;
	background-color:#2565BA;
	color:white;
	padding:10px 15px;
}

.box-body .contact-card p
{
	margin-bottom:0;
}

.box-body .sector-title
{
	font-size:20px;
	font-weight:bold;
	text-transform:uppercase;
	color:#2565BA;
	margin-bottom:25px;
}

.purchase-price
{
	margin-top:10px;
	font-size:13px !important;
	margin-bottom:25px;
}

.align-left
{
	text-align:left;
}

.align-right
{
	text-align:right;
}

span.count
{
	font-weight:normal;
}

span.item
{
	font-weight:bold;
}

.subtotal 
{
	margin-top:10px;
}

/* SUMMARY VIEWER */
.thankyou-container
{
	padding-top:100px;
	padding-bottom:50px;
}

.thankyou-container .thankyou-card
{
	overflow:hidden;
	background-color:white;
	box-shadow:0 5px 10px rgba(0,0,0,0.2);
	border-radius:15px;
	padding:15px 25px;
	padding-bottom:75px;
	width:500px;
	position:relative;
	left:50%;
	transform:translateX(-50%);
}

.thankyou-container .sub-title
{
	display:block;
	margin-bottom:0;
	text-transform:uppercase;
	font-weight:bold;
	color: #2565BA;
	font-size:15px;
}

.thankyou-container .main-title
{
	display:block;
	margin-bottom:10px;
	text-transform:uppercase;
	font-weight:bold;
	color: #2565BA;
	font-size:25px;
}

.thankyou-container .purchase-sentence
{
	font-size:16px;
	margin-top:25px;
}

.thankyou-card .receipt
{
	margin-top:30px;
	width:100%;
}

.thankyou-card .receipt .item
{
	color:#2565BA;
	font-weight:bold;
}

.thankyou-card .receipt .price
{
	text-align:right;
}

.thankyou-card .continue-btn
{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	padding:15px 25px;
	background-color:#2565BA;
	color:white;
	border:none;
	text-transform:uppercase;
	font-weight:bold;

}

.search-container
{
	margin-top:25px;
	margin-bottom:50px;
}

.search-container .form-control
{
	width:250px;
	border-radius:15px;
	margin-right:5px;
	display:inline;	
}

.card.bus
{
	overflow:hidden;
	background-color:white;
	padding:10px 15px;
	border-radius:5px;
	position:relative;
	box-shadow:0 5px 10px rgba(0,0,0,0.2);
	margin-bottom:25px;
	transition: all 500ms;
}

.card.bus:hover
{
	background-color:#2565BA !important;
	color:white !important;
}

.card.bus:hover .bus-no
{
	color:white !important;
}

.card.bus:hover .status.hired
{
	background-color:white;
	color:#2565BA;
}

.card.bus .status
{
	position:absolute;
	font-size:12px;
	color:white;
	top:0;
	right:0;
	padding:5px 10px;
	border-radius:0 0 0 5px;
	transition:all 500ms;
}

.card.bus .status.hired
{
	background-color:rgb(255,50,50);
}

.card.bus .bus-no
{
	color:#2565BA;
	font-size:16px;
	font-weight:bold;
	display:block;
	margin-bottom:5px;
	transition: all 250ms;
}

.card.bus .bus-driver
{
	display:block;
	font-size:13px;
}

.card.bus .driver-number
{
	display:block;
	font-size:13px;
}

.extras-container
{
	margin-top:50px;
}

.box
{
	border-top:3px solid #2565BA;
}

.rounded
{
	border-radius:5px;
}

.margin-bottom
{
	margin-bottom:15px
}

.margin-bottom-2x
{
	margin-bottom:30px;
}

.box-body.no-bottom-padding
{
	padding-bottom:25px;
}

.submit-button
{
	margin-top:25px;
}

.need-select
{
	display:block;
	width:100%;
	padding:8px 9px;
	border-radius:5px;
	border-color:#ccc;
}

.textarea-height
{
	min-width:100%;
	min-height:150px !important;
}

input.invalid
{
	border:1px solid rgb(255,50,50);
}

textarea.invalid
{
	border:1px solid rgb(255,50,50);
}

.padded-container
{
	padding-top:25px;
	padding-bottom:25px;
}

.left-right-padding
{
	margin-top:25px;
	padding-left:50px;
	padding-right:50px;
}

.modal-content
{
    border-radius: 10px;
    transition:all 500ms;
}

.btn-primary.close
{
	opacity:1 !important;
	font-size:14px !important;
	padding:5px 10px;
	background-color:#2565BA;
	display:inline-block;
}

.btn-primary.close:hover
{
	opacity:1 !important;
	font-size:14px !important;
	background-color:#2565BA;
	color:white;
	text-shadow:none !important;
}

.extra-service-title
{
	font-weight:bold;
	margin-bottom:5px;
}

.extra-service-description
{
	
}

@media only screen and (max-width: 600px) {
	.thankyou-container
	{
		width:100%;
	}
}

.bs-wizard {margin-top: 40px;}

/*Form Wizard*/
.bs-wizard {border-bottom: solid 1px #e0e0e0; padding: 0 0 10px 0;}
.bs-wizard > .bs-wizard-step {padding: 0; position: relative;}
.bs-wizard > .bs-wizard-step + .bs-wizard-step {}
.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {color: #595959; font-weight:bold; font-size: 16px; margin-bottom: 5px;}
.bs-wizard > .bs-wizard-step .bs-wizard-info {color: #999; font-size: 14px;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot {position: absolute; width: 30px; height: 30px; display: block; background: #77A6E3; top: 45px; left: 50%; margin-top: -15px; margin-left: -15px; border-radius: 50%;} 
.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {content: ' '; width: 14px; height: 14px; background: #2565BA; border-radius: 50px; position: absolute; top: 8px; left: 8px; } 
.bs-wizard > .bs-wizard-step > .progress {position: relative; border-radius: 0px; height: 8px; box-shadow: none; margin: 20px 0;}
.bs-wizard > .bs-wizard-step > .progress > .progress-bar {width:0px; box-shadow: none; background: #77A6E3;}
.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {width:100%;}
.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {width:50%;}
.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {width:0%;}
.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {width: 100%;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {background-color: #f5f5f5;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {opacity: 0;}
.bs-wizard > .bs-wizard-step:first-child  > .progress {left: 50%; width: 50%;}
.bs-wizard > .bs-wizard-step:last-child  > .progress {width: 50%;}
.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot{ pointer-events: none; }
/*END Form Wizard*/

.payment-method
{
	text-align:center;
}

.payment-method img
{
	margin-bottom:10px;
}

.step-content
{
	margin-top:25px;
	margin-bottom:25px;
	padding-left:50px;
	padding-right:50px;

	text-align:center;
}

.step-content h4
{
	margin-bottom:40px;
}

.top-padding
{
	margin-top:50px;
}

table
{
	text-align:left !important;
}

table h5
{
	text-align:left;
}

.thead-dark
{
	background-color:#eee;
}

.settings-table
{
	width:100%;
}

.btn.btn-danger
{
	border-radius:15px;
	border:none;
	background:rgb(250,50,50);
}

/* ALERTS */
.alert-danger
{
    background-color:rgba(255,50,50,1) !important;
    color:white !important;
    border:none;
}

.alert-info
{
    background-color:#2565BA !important;
    color:white !important;
    border:none;
}

button.close
{
    color:white !important;
    opacity:1 !important;
}

.align-center
{
	text-align:center;
}

/* EDIT CONTENT AREA */
.edit-content-container
{
	padding-top:50px;
	padding-bottom:50px;
}


.card
{
	background-color:white;
	padding:5px 10px;
	overflow:hidden;
	border-radius:5px;
	margin-bottom:15px;
	box-shadow:0 2px 5px rgba(0,0,0,0.2);
}

.card .card-body
{
	padding:5px 10px;
	padding-top:10px;
}

h5.mb-0
{
	margin:0;
}

.messages-container
{
	margin-top:50px;
}

.btn-link
{
	font-size:15px;
}

*:active
{
    outline: none !important;
}

*:focus
{
    outline: none !important;
}

.messages-container .time
{
	margin-top:3px;
	margin-right:5px;
	color:#666;
}

.messages-container .message-meta
{
	font-weight:bold;
	display:block;
	font-size:13px;
}

.messages-container .message
{
	display:block;
	margin-top:10px;
}

.no-messages-container
{
	margin-top:100px;
	margin-bottom:100px;
	text-align:center;
	font-size:16px;
	font-weight:lighter;
	color:#999;
}

.no-messages-container.no-padd
{
	margin-top:15px;
	margin-bottom:20px;
	text-align:left;
}

/* REVIEW EDITOR */
.review-container
{
	margin-top:40px;
}

.review
{
	text-align:center;
	padding-top:35px;
	padding-bottom:35px;
}

.review .user-image
{
	border-radius:50%;
	margin-bottom:25px;
}

.review .sentence
{
	font-size:17px;
	font-weight:lighter;
	margin-top:15px;
	margin-bottom:10px;
	padding-left:25px;
	padding-right:25px;
}

.review .name
{
	font-weight:bold;
	margin-bottom:5px;
}

.review .position
{
	font-size:12px;
	color:#999;
}

*[data-toggle="modal"]
{
	cursor:pointer;
}

.review.card
{
	position:relative;
	height:325px !important;
	transition:all 250ms;
	max-height:325px !important;
}

.review.card:hover
{
	transform:translateY(-5px);
	box-shadow:0 10px 15px rgba(0,0,0,0.1);
}

.review.card:hover .edit-icon
{
	top:20px;
	opacity:1;
}

.review.card .edit-icon
{
	position:absolute;
	top:-20px;
	background-color:#2565BA !important;
	opacity:0;
	right:20px;
	transition:all 250ms;
	color: white !important;
	font-weight:bold;
	padding:5px 10px;
	border-radius:15px;
}

.review.card .edit-icon .fa
{
	margin-right:5px;
}

.add-review-card
{
	background-color:transparent;
	border:2px dashed #666;
	border-radius:5px;
	height:325px;
	transition:all 250ms;
}

.add-review-card:hover
{
	background-color:rgba(0,0,0,0.1);
}

.modal-trigger
{
	margin-bottom:20px
}

.add-review-card .add-plus
{
	text-align:center;
	font-size:25px;
	font-weight:lighter;
	position:absolute;
	left:50%;
	top:50%;
	transform:translateX(-50%) translateY(-50%);
}

.add-review-card .add-plus .fa
{
	margin-bottom:20px;
}

.glyphicon-star
{
	font-size:16px;
	transition:all 250ms;
}
.glyphicon-star.gold
{
	color:gold !important;
}
.glyphicon-star.gray
{
	color:gray !important;
}

.big-inliner
{
	margin-top:5px;
}

.big-inliner .glyphicon
{
	font-size:25px;
}

.bg-danger
{
	background-color:rgb(255,50,50) !important;
	border-color:rgb(205,0,0);
}

.bg-danger:hover
{
	border-color:rgb(205,0,0);
}

.modal-trigger
{
	cursor:pointer;
}

.add-book-btn
{
	width:100%;
	border:2px dashed #888;
	height:82.5px;
	position:relative;
	font-weight:bold;
	border-radius:5px;
	transition:all 250ms;
	text-align:center;
}

.add-book-btn:hover
{
	background-color:rgba(0,0,0,0.2);
}

.add-book-btn .centered
{
	position:absolute;
	top:50%;
	left:50%;
	transform:translateX(-50%) translateY(-50%);
}

.add-book-btn .fa
{
	margin-right:8px
}